Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 09:17:16 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sajid                    Bot:  Hi again! Bot:  Please enter your name Customer:  sajid Bot:  Hi Sajid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299033075 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0570247353            01:01 PM, 22nd Apr                     sajid                    Ok           01:01 PM, 22nd Apr                   Mohammad                    Hi Sajid , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:10 PM, 22nd Apr                   Mohammad                    We see that you are contacting regarding your order ID: 6299033075           01:12 PM, 22nd Apr                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           01:12 PM, 22nd Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:12 PM, 22nd Apr                     sajid                    Okay thank you           01:15 PM, 22nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:17 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438085